# -*- coding: utf-8 -*-
# Generated by Django 1.11.8 on 2018-04-30 03:59
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion
import uuid


class Migration(migrations.Migration):

    dependencies = [
        ('forms', '0013_auto_20180429_2359'),
        ('trunk', '0025_universitystyle_timezone'),
    ]

    operations = [
        migrations.AddField(
            model_name='event',
            name='is_public_competition',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='judge',
            name='anonymous_applicant',
            field=models.ManyToManyField(to='forms.AnonymousApplicant'),
        ),
        migrations.AddField(
            model_name='judgereview',
            name='anonymous_applicant',
            field=models.ForeignKey(default=None, null=True, on_delete=django.db.models.deletion.CASCADE, to='forms.AnonymousApplicant'),
        ),
        migrations.AlterField(
            model_name='event',
            name='event_id',
            field=models.UUIDField(db_index=True, default=uuid.uuid4, editable=False, unique=True),
        ),
        migrations.AlterField(
            model_name='judgereview',
            name='applicant',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='review_applicant', to='branch.StartupMember'),
        ),
    ]
